libzypp 17.37.10

Product.h File Reference
`#include <list>`
`#include <string>`
`#include <zypp/Globals.h>`
`#include <zypp/ResObject.h>`

Go to the source code of this file.

## Classes
class | zypp::Product
| Product interface. More...
class | zypp::Product::UrlList
| Helper to iterate a products URL lists. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Functions
| zypp::DEFINE_PTR_TYPE (Product)